<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/linearLayoutFragment"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:clickable="true"
    android:background="@color/st_white"
    android:gravity="center"
    android:orientation="vertical"
    tools:context="link.styler.styler_android.New_TabHost.Home.STHomePageViewControllerFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <android.support.v4.view.ViewPager
            android:id="@+id/viewpagerHome"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:overScrollMode="never">

            <android.support.v4.view.PagerTabStrip
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            </android.support.v4.view.PagerTabStrip>

        </android.support.v4.view.ViewPager>

    </LinearLayout>

</LinearLayout>
